{
  "style_id": "wamudraws",
  "style_name": "Wamudraws",
  "style": {
    "artist_name": "wamudraws",
    "artistic_style": "anime, stylized, flat_color, simple_background, cel_shading, vector_art, clean_lines, vibrant_colors, digital_media"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/wamudraws.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "wamudraws",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}